PO4A-DISPLAY-MAN(1)

NOM
po4a-display-man - Afficher une page de manuel traduite à partir d'un PO

SYNOPSIS

po4a-display-man -p FICHIER_PO [-m FICHIER_ORIGINAL] [-o OPTIONS_PO4A]

DESCRIPTION

Les équipes de traduction peuvent utiliser po4a-display-man pour vérifier l’apparence de la page man traduite en conditions d'utilisation, sans recompiler et installer l’ensemble du projet.

Ce script fonctionne seulement avec des pages man écrites directement en nroff et gérées par le module man de po4a. Les pages de manuel générées depuis d’autres formats, comme DocBook ou POD, ne sont pas prises en charge. Consultez po4a-display-po(1) pour un équivalent prenant en charge les documents POD.

OPTIONS

-p FICHIER_PO
    Le fichier PO contenant les traductions.

-m FICHIER_ORIGINAL
    La page de manuel d’origine. Il peut s’agir d’un chemin absolu ou relatif vers la page de manuel (qui peut être compressé avec gzip ou non), le nom de la page ou le nom et la section de la page de manuel (en utilisant le format nom.section). Lorsque le document d’origine n’est pas fourni avec l’option -m, po4a-display-man essaie de trouver la page originale en fonction de la référence de ligne de la première chaine du fichier PO.

-o OPTIONS_PO4A
    Des options à passer à po4a-translate(1).

VOIR AUSSI

po4a-display-pod(1)

AUTEUR

Thomas Huriaux